/* Class = "NSWindow"; title = "Edit Stored Windows"; ObjectID = "1"; */
"Edit Stored Windows" = "Edit Stored Windows";

/* Class = "NSTableColumn"; headerCell.title = "Applications"; ObjectID = "183"; */
"Applications" = "Applications";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "186"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "412"; */
"Gradient Button" = "Gradient Button";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "414"; */
"Gradient Button" = "Gradient Button";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "417"; */
"Gradient Button" = "Gradient Button";

/* Class = "NSButtonCell"; title = "Gradient Button"; ObjectID = "418"; */
"Gradient Button" = "Gradient Button";

/* Class = "NSTableColumn"; headerCell.title = "Windows"; ObjectID = "444"; */
"Windows" = "Windows";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "447"; */
"Text Cell" = "Text Cell";

